<footer class="footer">
    <div class="footer__container">
        <div class="footer__title">
            <h3>- get in touch with us -</h3>
        </div>
        <div class="footer__text">
            <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        </div>
        <div class="footer__social">
            <img src="./img/icon1.svg" alt="icon" class="footer__icon">
            <img src="./img/icon2.svg" alt="icon" class="footer__icon">
            <img src="./img/icon3.svg" alt="icon" class="footer__icon">
            <img src="./img/icon4.svg" alt="icon" class="footer__icon">
            <img src="./img/icon5.svg" alt="icon" class="footer__icon">
        </div>
        <div class="footer__info">
            <p> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </div>
    </div>
</footer>